# Generated by Django 3.2.7 on 2021-10-06 18:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0004_auto_20211007_0139'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='title',
            field=models.TextField(max_length=200),
        ),
    ]
